<section class="employees-hero" id="employees-hero">
    <img src="https://protiv.com/wp-content/uploads/2022/03/Frame-1-1-1024x498.png" alt="" class='employees-hero-img'>    
    
    <div class="container">
        <div class="employees-hero-wrap">
            <div class="row">
                <div class="col-lg-5">
                    <div class="employees-hero-wrap-text">
                        <h1>Earn more money on ProPay.</h1>
                        <span class="subtitle">Automatically. Period</span>
                    </div>
                </div>
                
                <div class="col-lg-7">
                        <div class="employees-hero-slider">
                            <div class="employees-hero-slider-wrap">
                                <div class="employees-hero-slider-item active" data-lang="eng">
                                    <iframe type="text/html" width="794" height="447"
                                    src="http://www.youtube.com/embed/3hTAGdtZ75k"
                                    frameborder="0"></iframe>
                                </div>
                                <div class="employees-hero-slider-item" data-lang="esp">
                                    <iframe type="text/html" width="794" height="447"
                                    src="http://www.youtube.com/embed/3hTAGdtZ75k"
                                    frameborder="0"></iframe>
                                </div>
                            </div>
                            
                            <div class="employees-hero-slider-btns">
                                <div class="employees-hero-slider-btn active" data-lang="eng">
                                    <span>ENG</span>
                                </div>
                                <div class="employees-hero-slider-btn" data-lang="esp">
                                    <span>ESP</span>
                                </div>
                            </div>
                        </div>
                </div>
            </div>
        </div>
    </div>
</section>
